[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#403641: Is this RC: "postrm remove" assumes Depended-on packages are configured and fails

* Frank Küster (frank@debian.org) [061219 09:06]:
> But I'd still like to have advice from the release team:  Should we
> upload tetex-base (currently 7 days old, unblocked) now, with
> urgency=high, or is the bug not RC and we should wait until the current
> sid version has migrated?

tetex-base has now migrated, you can upload a new version.


Reply to: